Categories:
  - Theming
License: Apache-2.0
SourceCode: https://github.com/durka/HallMonitor
IssueTracker: https://github.com/durka/HallMonitor/issues
Changelog: https://github.com/durka/HallMonitor/blob/HEAD/CHANGELOG.md

AutoName: Hall Monitor
Summary: Galaxy S4 cover
Description: |-
    This app reimplements some of the behaviors specific to the Samsung Galaxy S4,
    so that they can be used with alternative ROMs, such as CyanogenMod, where the
    proprietary Samsung components are not available.

    For more information, see upstream’s
    [https://github.com/durka/HallMonitor/blob/HEAD/README.md README].

RepoType: git
Repo: https://github.com/durka/HallMonitor.git

Builds:
  - versionName: 0.0.2a
    versionCode: 3
    commit: 0.0.2a

  - versionName: '0.1'
    versionCode: 5
    commit: '0.1'

  - versionName: '0.2'
    versionCode: 6
    commit: '0.2'

  - versionName: 0.2.1
    versionCode: 7
    commit: 0.2.1

  - versionName: 0.2.2
    versionCode: 8
    commit: 0.2.2

  - versionName: 0.4.1
    versionCode: 16
    commit: 0.4.1
    buildjni:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.4.1
CurrentVersionCode: 16
